Критическая уязвимость в admin-ajax.php

На прошлой неделе столкнулся с крайне неприятным фактом. Зайдя на свой сайт, обнаружил, что он переадресовывает меня на неведомый мне ресурс, на который крайне сильно ругается антивирус Dr. Web Сайт работает на WordPress актуальной версии 5.1 Все выходящие обновления для движка, плагина и темы устанавливаются ПОДРОБНЕЕ